local heart = {}

heart.name = "Nomaideline/CustomCrystalHeartAudio"
heart.depth = -2000000
heart.placements = {
    name = "Crystal Heart Audio",
    data = {
        fake = false,
        removeCameraTriggers = false,
        fakeHeartDialog = "",
        keepGoingDialog = "",
		audioEvent = "event:/LinfkaelNomaideline/crystalheart_custom_get"
    }
}


function heart.texture(room, entity)
    return "collectables/heartGem/0/00"
end

return heart
